Bug 1710208 - Review Request: R-ini - Read and Write '.ini' Files
Summary: Review Request: R-ini - Read and Write '.ini' Files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-15 05:53 UTC by Elliott Sales de Andrade
Modified: 2019-07-03 01:16 UTC (History)
2 users (show)

Fixed In Version: R-ini-0.3.1-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-03 01:16:21 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-15 05:53:47 UTC
Spec URL: https://qulogic.fedorapeople.org//R-ini.spec
SRPM URL: https://qulogic.fedorapeople.org//R-ini-0.3.1-1.fc30.src.rpm

Description:
Parse simple '.ini' configuration files to an structured list. Users can
manipulate this resulting list with lapply() functions. This same structured
list can be used to write back to file after modifications.

Comment 1 Elliott Sales de Andrade 2019-05-15 06:02:54 UTC
koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=34866177

Comment 2 José Matos 2019-05-16 09:26:36 UTC
The spec is simple and well written. The license is correct and acceptable for Fedora.

fedora-review only complaint is:

- Package have the default element marked as %%doc :doc, DESCRIPTION

This is a non issue.

With all that said the package is approved.

Comment 3 Gwyn Ciesla 2019-05-16 13:55:41 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-ini

Comment 4 Fedora Update System 2019-06-22 08:31:19 UTC
FEDORA-2019-9fd17625dc has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9fd17625dc

Comment 5 Fedora Update System 2019-06-23 00:55:16 UTC
R-ini-0.3.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9fd17625dc

Comment 6 Fedora Update System 2019-07-03 01:16:21 UTC
R-ini-0.3.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.